3 Replies Latest reply on Nov 29, 2013 6:24 AM by Estevão Freitas

    Wildfly and Picketlink: what is the version of Picketlink I should use?

    Estevão Freitas Newbie

      Hi all,

      I started to learn Widfly and deployed the jboss-as-picketlink-authentication-jsf sample from wildfly quickstart github and I realized this sample uses Picketlink 3 Beta1 libs. So, what is the version of Picketlink I should use if Wildfly comes with Picketlink 2.5.1.Final? What I want to do is test federation, authentication and authorization, and if it's possible multi-tennacy.